/* CSS Document */


/* 列表共用style */
.imgtitlep img{ float:left; margin-right:15px; border:1px solid #ddd;}
.imgtitlep p{color:#626262; margin:5px 0 0 0; line-height:18px;}
.imgtitlep p a{color:#626262;}


.imgtitle img{ border:1px solid #ddd; margin-bottom:5px;}
.imgtitle a,.imgtitle a:visited{ font-size:14px;font-weight:bold;}

.textlist{margin-top:10px;clear:both; line-height:20px;}
.textlist li {padding-left:10px; background:url(blog04.gif) no-repeat 1px 8px;}
.textlist li a{color:#3366CC;}

.titlep { line-height:20px;}
.titlep dd{color:#626262;}

.titlesubt li{ background:url(blog03.gif) repeat-x left 10px;  font-size:14px; line-height:23px;}
.titlesubt li .ztitle{float:right; background:#fff; color:#626262; padding-left:7px; line-height:23px; display:inline;}
.titlesubt li a.ztitle{color:#626262;}
.titlesubt li span{ background:#fff url(blog04.gif) no-repeat 1px 5px;  padding-left:10px; padding-right:7px; line-height:21px;display:inline;}

.imgtitlelist{ clear:both; padding:0px 0 0 0px;}
.imgtitlelist li {margin-top:10px;}
.imgtitlelist li img{border:1px solid #ddd; margin-bottom:5px;}

.titlep2 a,.titlep2 a:visited{ font-size:18px; font-family:'黑体'; }
.titlep2 p{ color:#626262; margin:5px 0 0 0; line-height:18px; }

.toutiaolist{padding:0px 0 0 0px; }
.toutiaolist span{ color:#fff; background:url(bloglist04.gif) no-repeat left 2px; padding:0px 3px; margin-right:4px;  }
.toutiaolist li{ font-size:18px; font-weight:bold; font-family:'黑体'; line-height:30px; }

.page{text-align:center; padding:15px 0; clear:both;}
.page a{ padding:3px 6px; border:1px solid #cfcfcf; color:#0A4891;}
.page a.cur{ border:1px solid #020100; color:#A8413C; font-weight:bold;}

/* 列表共用style */

.alllist{ text-align:left;}
.alllist h6{ font-weight:bold; color:#0099CC; font-size:12px; overflow:hidden;background:#fff url(blog05.gif) repeat-x; height:30px; line-height:25px; padding-bottom:5px; }
.alllist h6 span{display:block; font-weight:bold; color:#0099CC; font-size:12px; width:140px;  background:url(blog12.gif) no-repeat left 1px; height:30px; overflow:hidden; padding-left:13px; font-size:14px;}
.alllist h5{  font-weight:bold; color:#0099CC; font-size:12px;}
.sline{display:block;clear:both; background:url(blog03.gif) repeat-x left 12px; height:15px; overflow:hidden;margin:0 5px;}
.cntM{float:left; width:25px; overflow:hidden;}
/*列表1*/
.bloglist1{ width:958px; margin:0 auto; margin-top:6px; border:1px solid #ccc; border-top:0; text-align:left; background:url(blog10.gif) repeat-y 590px 0; }
.cntlist1L{float:left; width:590px;}
.cntlistLsub1{ padding:10px 15px 10px 15px;}
.cntlist1R{float:right; width:337px;}
.cntlist1R .imgtitlelist li a{ font-weight:bold;}


/*列表2*/
.bloglist2{ width:960px; margin:0 auto; background:url(bloglist02.gif) repeat-y; margin-top:10px;}
.cntlist2L{float:left; width:571px;padding:0 1px;overflow:hidden;}
.cntlist2R{float:right; width:360px;padding:0 1px;overflow:hidden;}
.bottomline{width:960px; height:1px; background:url(bloglist03.gif) no-repeat; display:block; overflow:hidden; clear:both;}
.cntlist2R .imgtitlelist{padding:0px 0 0 15px;}
.cntlist2R .imgtitlelist li{float:left; width:72px; margin-right:13px;}
.cntlist2L .page{border-top:1px dashed #ddd; margin-top:5px;}

.cntlist2R .blogname{ padding:10px; line-height:18px; clear:both;}
.cntlist2R .blogname a{background:url(blog14.gif) no-repeat right 3px; width:48px;float:left; text-align:left; color:#3366CC; margin-right:9px; padding-left:5px; padding-right:5px;}
.cntlist2R .blogname a.nobg{background:none;}

/*列表3*/
.bloglist3{ width:960px; margin:0 auto; background:url(bloglist02.gif) repeat-y; margin-top:10px;}
.cntlist3L{float:left; width:571px;padding:0 1px; border-top:1px solid #D0D0D0;}
.cntlist3R{float:right; width:360px;padding:0 1px; border-top:1px solid #D0D0D0;}
.cntlist3Lsub1{padding:15px 15px 10px 15px;}
.cntlist3Lsub1 .titlep2{margin-bottom:10px;}
.cntlist3R .cnt2Rsub {padding:9px;}
.cntlist3R .cnt2Rsub h4{ height:26px; line-height:26px; overflow:hidden; background:url(blog06.gif) repeat-x left bottom; margin-bottom:10px;}
.cntlist3R .cnt2Rsub h4 span{ display:block; float:left; background:#f6f6f6;  border:1px solid #ddd; border-bottom:0; padding:0 9px; margin-right:6px;margin-bottom:2px; height:24px; overflow:hidden;}
.cntlist3R .cnt2Rsub h4 span.on{background:#fff;margin-bottom:0; height:25px;}
.cntlist3R .cnt2Rsub h4 span,.cnt1Rsub2 h4 span a{ color:#0099cc;}
.cntlist3R .cnt2Rsub ul{padding:0px 0 0 5px;}
.cntlist3R .cnt2Rsub li{ line-height:22px; clear:both;}
.cntlist3R .cnt2Rsub li span{float:left; width:21px; background:url(blog08.gif) no-repeat 0 4px;  margin-right:10px; text-align:center; height:22px; }
.cntlist3R .cnt2Rsub li span.on{background-image:url(blog07.gif);}
.cntlist3R .cnt2Rsub li a{color:#3366CC; }


.foot{width:960px;}